*{
	margin: 0;
	padding: 0; 
}

.right-nav{
	padding-left: 0;
	float: right;
	position: fixed;
	text-align: right;
	width: 100%




}


.right-nav li {

	display:inline;
	width: 150px;
	font-size: 15px;
	padding right: 10px;
	text-align: right;
	background-color: white;
	list-style-type: none;
	padding-right: 50px;
	

	


}

.nav-logo {

	width: 100%;
	position: fixed;
	top: 0;
	left: 0; 
	list-style-type: none;
	height: 60px;
	line-height: 60px;
	background-color: white; 
	text-align: left;
	padding-left: 70px;
	line-height: 80px;
	border-color: #F5F5F5;
	border-style: solid;

}


.tuitt-button {

	margin-top: 10px;
			background-color: #c2195b;
			color: white;
			padding: 10px 20px;
			border-radius: 20px;
			border: 0;

}

.container{
	background: rgba(0, 0, 0, 0.5);
	background-size: 100%
	width:100%;
	height: 500px;
}

.front-bg{
	width: 100%;
	height: 500px;
	background-position: center;
	background size: 100%;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-attachment: fixed;
	

}


.title {

	color: white;
	margin: 10px;
	font-size: 80px;
	position: relative;
	float: right;
	padding-top: 100px;
	text-align: right;
	padding-right: 30px;
}

.subtitle {
	color: white;
	float: right;
	font-size: 20px;
	position: relative;
	text-align: right;
	padding-right: 30px;
	font-family: Open Sans;
	margin: 10px;
	word-break: break-word;

}

.apply-button{
	margin: 50px;
	background-color: #c2195b;
	color: white;
	padding: 0px 20px;
	border-radius: 20px;
	border: 0;
	float: right;
	text-align: center;
	width: 140px;
	height: 30px;
}


.intro{

	padding-top: 70px;
	text-align: center;
}

.intro-description{

	padding-top: 90px;
	padding-bottom: 100px;
}

.pre-footer{

	padding-top: 60px;
	padding-bottom: 220px;
	text-align: center;
	background-color: #F5F5F5;
}


.prefooter-description{

	padding-top: 60px;

}

.book-button{

	margin-top: 10px;
			background-color: #4682B4;
			color: white;
			padding: 10px 40px 10px 40px;
			border-radius: 20px;
			border: 0;
}


footer{

	text-align: center;
	padding-top: 10px;

}